﻿body {
	font-size:11px;
}
* {
	font-family:"Verdana","Arial";
}
/* layout */
/* header */
#logo {
	top:0;
	right:-1px;
}
#loggedin {
	position:absolute;
	top:33px;
	left:0;
	height:19px;
	width:420px;
	border-right:1px solid #D8D8D8;
	overflow:hidden;
}
#loggedin div {
	float:left;
	margin-right:10px;
}
#loggedin a {
	font-size:10px;
}
#loggedin #changeInfo,#loggedin #logout {
	float:right;
	padding-right:13px;
	font-weight:bold;
	padding-top:2px;
}
#loggedin #changeInfo a,#loggedin #logout a {
	padding-left:11px;
	background:transparent url('../Images/bullets/arrow2.gif') no-repeat left 3px;
}
#loggedin #logout {
	border-left:1px solid #D8D8D8;
	padding-left:10px;
	margin:0;
}
#login {
	position:absolute;
	top:33px;
	left:0;
	height:20px;
	width:420px;
	border-right:1px solid #D8D8D8;
	margin-left:1px;
	overflow:hidden;
}
#login * {
	font-size:10px;
}
#login h4 {
	background:transparent url('../Images/bullets/arrow2.gif') no-repeat left 3px;
	padding-left:13px;
	font-weight:bold;
	margin:0;	
	margin-right:12px;
	margin-top:3px;
}
#login h4,#login div,#login label {
	float:left;
}
#login label {
	padding-top:3px;
	padding-right:5px;
	display:block;
}
#login label.password {
	margin-left:15px;
}
#login .forgot {
	margin-left:8px;
	font-size:9px;
	overflow:hidden;
	line-height:95%;
	width:60px;
}
#login .forgot a {
	color:#024077;
}
#login .button {
	margin-left:7px;
}
#login .txt {
	width:64px;
	padding-top:3px;
	padding-bottom:2px;
}
#rss {
	position:absolute;
	top:4px;
	right:217px;
	text-align:right;
	_width:140px;
}
#makeHp {
	top:4px;
	right:360px;
	margin-right:9px;
	width:60px;
}
#makeHp a {
	color:#024077;
	background:transparent url('../Images/icons/makeHp.gif') no-repeat right 2px;
	padding-right:17px;
	height:16px;
}

#rss a,#case a,#join a,#makeHp a {
	display:block;
	padding-top:2px;
	font-size:10px;
}


#rss a {
	color:#024077;
	font-size:10px;
	background:transparent url('../Images/icons/rss.gif') no-repeat right top;
	padding-right:42px;
	height:16px;
}
#rss a.help {
	display:inline;
	position:absolute;
	background:none;
	padding:0;
	top:1px;
	right:22px;
}

#case {
	position:absolute;
	top:33px;
	left:430px;
	width:135px;
	background:transparent url('../Images/bullets/arrow2.gif') no-repeat left 5px;
	overflow:hidden;
}
#case a {
	color:#000;
	white-space:nowrap;
	font-weight:bold;
	padding-left:15px;
	padding-right:25px;
	height:17px;
	padding-top:3px;
	background:transparent url('../Images/icons/case.gif') no-repeat right top;
}
#join {
	position:absolute;
	top:33px;
	left:430px;
	width:133px;
	overflow:hidden;
}
#join a {
	color:#000;
	font-weight:bold;
	background:transparent url('../Images/bullets/arrow2.gif') no-repeat left 5px;
	padding-left:15px;
}
/* #header */
/* columns */
.column {
	direction:ltr;
	float:left;
}
#contentMenu {
	padding-right:10px;
}
#contentMain.fullColumn {
	background-image:url('../Images/misc/fullColumnBg.gif');
	background-position:right top;
}
/* footer */
#footer {
	padding-left:21px;
}
#footerMenu {
	left:220px;
}
#footerMenu li {
	float:left;
	background-position:right 5px;
	padding-right:11px;
	padding-left:10px;
}
#footerMenu li.first {
	padding-left:0;
}
#footerMenu li.last {
	padding-right:0;
}
/* #footer */
/* #layout */
/* subMenu */
#subMenu {
	top:4px;
	left:0;
	font-size:10px;
	width:415px;
}
#subMenu li {
	float:left;
	padding:2px 9px 2px 8px;
}
#subMenu li.first {
	padding-left:0;
	background:none;
}
#subMenu li.last {
	padding-right:0;
}
#subMenu a {
	color:#024077;
}
#subMenu li {
	background-position:left 3px;
}
/* #subMenu */
/* menu */
.menu a {
	padding-left:14px;
	padding-right:5px;
	background-position:2px 6px;
	background-image:url('../Images/bullets/arrow1.gif');
}
.menu a:hover {
	background-position:2px 6px;
	background-image:url('../Images/bullets/arrow2.gif');
}
.menu li.sel a {
	background-position:2px 6px;
	background-image:url('../Images/bullets/arrow3.gif');
}
#menus .marketing a {
	background-image:url('../Images/bullets/arrow9.gif');
}
/* .menu */
/* search */
#search h3 {
	font-size:11px;
	font-weight:normal;
	padding-left:18px;
	background:transparent url('../Images/bullets/arrow4.gif') no-repeat 2px center;
	margin-top:7px;
	margin-bottom:5px;
}
#search .txt {
	width:86px;
}
#search #searchForm {
	height:45px;
}
#search .input {
	float:left;
}
#search .button {
	float:left;
	margin-left:7px;
	margin-top:1px;
}
#search .radio 
{
    float: left;
    width: 100%;
}
#search a {
	display:block;
	width:104px;
	padding-left:14px;
	margin-top:3px;
	padding-bottom:3px;
	background:transparent url('../Images/bullets/arrow8.gif') no-repeat 2px 5px;
}
/* #search */
/* newsletter */
#newsletter h3 {
	font-size:11px;
}
#newsletter .submit {
	text-align:right;
}
/* #newsletter */
/* style */
.txt {
	border-bottom-color:#024077;
	border-left-color:#024077;
	border-top-color:#E6E6E6;
	border-right-color:#E6E6E6;
	font-size:11px;
	padding:2px 1px;
}

h1 {
	padding-left:55px;
	padding-right:20px;
	float:left;
	border-left:6px solid #5380B5;
}
.contentTitle {
	float:left;
	padding-left:160px;
}

h5 {
	font-size:11px;
	padding-bottom:4px;
}
h5 div {
	padding-top:2px;
}
ul {
	margin-left:15px;
	padding-left:0;
}
blockquote {
	margin-left:20px;
}


.shadow {
	right:-10px;
}
.shadow div {
	float:left;
}
.shadowVertical {
	right:0;
}
/* #style */

#ajaxLoading {
	right:0;
}

/* map */
#mapflash {
	right:0;
}
#flashOpacity {
	right:160px;
}
/* #map */


/* stairs */
.stair {
	background:#fff url('../Images/misc/stairBg.gif') no-repeat right top;
}
.stair.publications {
	border-right:1px solid #dadada;
}
.stair.publications .pub.over .case {
	right:10px;
	background-image:url('../Images/index/icon_case.gif');
}
.stair.publications .pub .left {
	margin-left:32px;
}
.stair.publications .pub .type {
	float:left;
	margin-left:2px;
	padding-left:20px;
	background:transparent url('../Images/index/pubTypeBg.gif') repeat-x left 5px;
}
.stair.publications .pub .type a {
	padding-left:10px;
	padding-right:10px;
	float:left;
}
.stair.publications .pub .date {
	margin-left:15px;
	line-height:60%;
	float:left;
}
.stair.publications .pub .type .typeIcon {
	float:left;
}
.stair .menu .lobby a em {
	font-size:10px;
}

.stair .icon {
	position:absolute;
	padding-right:13px;
	font-size:10px;
	top:9px;
	right:9px;
	background-position:right center;
}
.stair .icon.close {
	background-image:url('../Images/index/close.gif');
}
.stair .icon.wait {
	background-image:url('../Images/index/wait.gif');
}
/* #stair */

/* paging */
.paging {
	font-size:11px;
}
.paging a {
	float:left;
}
.paging .numbers {
	float:left;
}
.paging .numbers a {
	border-left:1px solid #014076;
}
.paging .numbers a.first {
	border-left:none;
}
.paging .next {
	padding-right:19px;
	background-image:url('../Images/index/next.gif');
	background-position:right center;
}
.paging .prev {
	padding-left:19px;
	background-image:url('../Images/index/prev.gif');
	background-position:left center;
}
/* /paging */

.caseClone {
	font-size:11px;
	background-position:left top;
	padding-left:25px;
	background-image:url('../Images/icons/case.gif');
}

#mycase {
	background:#fff url('../Images/misc/stairBg.gif') no-repeat right top;
	border-right:1px solid #dadada;
}
#mycase .desc {
	left:45px;
}
#mycase .desc * {
	font-size:11px;
}
#mycase .desc h4 {
	font-size:11px;
}
#mycase .pubList {
	margin-left:250px;
}
#mycase .pub .remove {
	right:10px;
	background-image:url('../Images/icons/remove.gif');
}

#advancedSearchForm h6 {
	font-size:11px;
}
#advancedSearchForm .inp {
	padding-left:115px;
}
#advancedSearchForm .err {
	font-size:10px;
	right:0;
}
#advancedSearchForm .searchDates {
	float:left;
}
#advancedSearchForm .searchDates .inp {
	float:left;
	padding-left:85px;
}
#advancedSearchForm .searchIn {
	float:left;
}
#advancedSearchForm .searchIn .searchTextFilter,
#advancedSearchForm .searchIn .subjectFilter {
	float:left;
}
#advancedSearchForm .searchIn .subjectFilter select {
	font-size:10px;
}
#advancedSearchForm .searchIn .searchTextFilter {
	width:460px;
	clear:both;
	margin-top:5px;
}
#advancedSearchForm .searchIn .searchTextFilter div {
	float:left;
	margin-right:10px;
}
#advancedSearchForm .checkUncheckAll {
	float:right;
	font-size:10px;
}
#advancedSearchForm .submit {
	text-align:right;
	padding-right:30px;
}
#advancedSearchForm .lbl {
	width:80px;
	background-position:right top;
}
#advancedSearchForm .searchDates .inp.toDate {
	padding-left:65px;
}
#advancedSearchForm .searchDates .toDate .lbl {
	width:60px;
}
#advancedSearchForm .types .list {
	float:left;
}
#advancedSearchForm .types .list div {
	float:left;
}
#advancedSearchForm .types .list .type {
	width:155px;
}
#advancedSearchForm .types .list .cb {
	float:left;
	margin-right:5px;
}

.form .inp {
	padding-left:85px;
}
.form .submit {
	text-align:right;
}
.form .lbl {
	left:0;
}
.form select {
	font-size:10px;
}

#pop {
}
#pop .contentTitle {
	font-size:13px;
	padding-left:30px;
}

.btn,
#body .btn {
	font-size:10px;
}